* {
    margin: 0;
    padding: 0;
    font-family: "Urbanist", sans-serif;
}

.conSection {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.mobileCon {
    width: 950px;
}

header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;

    background-color: #FFFFFF;
}

.screenHead {
    padding: 20px 0;
    text-align: center;
    position: relative;
}

.bgPurple .screenHead {
    background-color: #816CFE;
}

.bgPurple .screenHead h3 {
    color: #fff;
}

h3 {
    font-size: 20px;
}

.screenHead .backBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border-radius: 10px;
    border: 1.5px solid #767980;
    position: absolute;
    left: 0;
    top: 20px;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

.bgPurple .screenHead .backBtn {
    border: 1.5px solid #fff;
}

.screenHead .backBtn img {
    height: 16px;
}

.bgPurple .screenHead .backBtn img {
    filter: invert(1) brightness(2);
}

.screenHead .backBtn:hover {
    border: 1.5px solid #9777fa;
}

.bgPurple .screenHead .backBtn:hover {
    border: 1.5px solid #e1d7ff;
}




.screenHead .bookmarkBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border-radius: 10px;
    border: 1.5px solid #767980;
    position: absolute;
    right: 0;
    top: 20px;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

.screenHead .bookmarkBtn img {
    height: 18px;
}

.screenCon {
    padding: 20px 0;
    margin-top: 60px;
    margin-bottom: 50px;
}

.screenCon .logo {
    height: 36px;
    margin-bottom: 16px;
}

p {
    font-size: 14px;
    color: #767980;
    margin-bottom: 0;
}

.loginForm {
    padding: 12px 0;
}

.formFild {
    margin-top: 20px;
}

.formFild label {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    padding-left: 12px;
    margin-bottom: 12px;
    display: block;
}

.iconInput {
    position: relative;
}

.iconInput img {
    position: absolute;
    height: 20px;
    object-fit: contain;
    left: 20px;
    top: 17px;
}

.searchiconInput .filterBtn {
    left: auto;
    right: 20px;
    cursor: pointer;
}

.searchiconInput input {
    padding: 14px 50px;
    width: calc(100% - 100px);
}

.iconInput input,
.iconInput select {
    font-weight: 500;
    border-radius: 16px;
    border: 1px solid #ddd;
    background-color: #fff;
    padding: 14px 20px 14px 50px;
    width: calc(100% - 72px);
    font-size: 14px;
    line-height: 24px;
}

.iconInput select {
    cursor: pointer;
    padding: 17px 20px 17px 50px;
    width: 100%;
}

.iconInput input:focus,
.iconInput select:focus {
    outline: none;
    border-color: #9777FA;
}

.iconInput textarea {
    font-weight: 500;
    border-radius: 16px;
    border: 1px solid #ddd;
    background-color: #fff;
    padding: 14px 20px;
    width: calc(100% - 42px);
    font-size: 14px;
    line-height: 24px;
}

.iconInput textarea:focus {
    outline: none;
    border-color: #9777FA;
}

form .btn {
    margin-top: 40px;
}

a {

    text-decoration: none;
}

.btn {
    padding: 16px;
    border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
    border: none;
    cursor: pointer;
}

.btnPrimary {
    background-color: #9777fa;
    color: #fff;
}

.btnWhite {
    background-color: #fff;
    color: #7c66ff;
    background-color: rgba(215, 189, 255, 0.15);
    box-shadow: 0px 6px 22px 0px rgba(90, 40, 254, 0.4);
}

.authLine {
    margin: 35px 0px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #767980;
    font-size: 14px;
}

.authLine a {
    color: #9777fa;
    text-decoration: none;
    font-weight: 600;
}

.authLine::before {
    content: "";
    position: absolute;
    left: 0;
    height: 1px;
    width: 30%;
    background: rgba(18, 25, 39, 0.1);
}

.authLine::after {
    content: "";
    position: absolute;
    right: 0;
    width: 30%;
    height: 1px;
    background: rgba(18, 25, 39, 0.1);
}

.formInputCon {
    max-height: 70vh;
    overflow-y: auto;
}

.formInputCon::-webkit-scrollbar {
    display: none;
    /* Chrome, Safari */
}



.avatar {
    width: 82px;
    height: 82px;
    border-radius: 16px;
    border: 1px solid #ddd;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;
    position: relative;
    background-color: #ECEDEE;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.avatar .previewImg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 16px;
    cursor: pointer;
}

.avatar .upload-box {
    position: absolute;
    bottom: -12px;
    left: 50%;
    transform: translateX(-50%);
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #9777fa;
    font-size: 10px;
    color: #fff;
    cursor: pointer;
}

.avatar .upload-box img {
    width: 12px;
}

.avatar .ip-file {
    position: absolute;
    inset: 0;
    opacity: 0;
}

.centerSec h4 {
    font-size: 17px;
    line-height: 19px;
    font-weight: 700;
    padding-left: 12px;
    margin-bottom: 12px;
    display: block;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.bgPurple {
    background: #816CFE;
}

.bgPurple h4 {
    margin: 10px 0;
    color: #fff;
    font-size: 18px;
}

.bgPurple p {
    color: #ddd;
}

.curvedCon {
    background-color: #FCFCFC;
    padding: 32px 0;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    margin-top: 24px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.curvedCon .interestCon {
    height: 56vh;
    overflow-y: auto;
}

.curvedCon .interestCon::-webkit-scrollbar {
    display: none;
    /* Chrome, Safari */
}

.interestCheckboxCon {

    margin-bottom: 16px;
    border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 12px;
    box-shadow: 0px 2px 32px 0px rgba(18, 25, 39, 0.05);
    width: calc(100% -16px);
    padding-right: 16px;
    background-color: #fff;
}

.interestCheckboxCon label {
    padding: 16px;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 12px;
    font-weight: 700;
    width: 80%;
    cursor: pointer;
}

.interestCheckboxCon label img {
    height: 20px;
    object-fit: contain;
    padding: 12px;
    border-radius: 10px;
    border: 1px solid #ddd;
}

.interestCheckboxCon input[type="checkbox"] {
    width: 20px;
    height: 20px;
    border-radius: 8px;
    accent-color: #6a5acd;
    /* your checked color */
    cursor: pointer;
}

.confirmCenter h3 {
    margin: 0 0 12px;
}

.confirmCenter h4 {
    margin: 10px 0;
    color: #767980;
    font-weight: 600;
}

.iconText {
    display: flex;
    align-items: center;
    gap: 4px;
    justify-content: center;
}

.iconText img {
    height: 15px;
}

.profileImg {
    width: 82px;
    height: 82px;
    border-radius: 10px;
    border: 1px solid #816CFE;
    overflow: hidden;
    margin: 16px 0;
}

.profileImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.successCard {
    padding: 32px;
    border-radius: 32px;
    box-shadow: 0px 6px 42px 0px rgba(18, 25, 39, 0.06);
    margin: 32px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.successCard img {
    width: 100px;
    margin: 32px 0;
}

.successCard h2 {
    margin-bottom: 12px;
}

.justifyFlex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.userDetails {
    display: flex;
    align-items: center;
    gap: 10px;
    text-align: left;
}

.userDetails img {
    width: 40px;
    height: 40px;
    object-fit: cover;
    border: 1px solid #816CFE;
    border-radius: 8px;
}

.userDetails p {
    font-size: 12px;
    margin-bottom: 0px;
}

.userDetails h4 {
    font-size: 18px;
    color: black;
}

.iconBtn {
    cursor: pointer;
    background-color: rgba(18, 25, 39, 0.04);
    width: 40px;
    height: 40px;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.2s ease-in-out;
}

.iconBtn img {
    width: 26px;
    margin-top: 4px;
    margin-right: 2px;
    transition: all 0.2s ease-in-out;
}

.iconBtn:hover {
    background-color: #816CFE;
}

.iconBtn:hover img {
    filter: invert(1) brightness(2);
}

.findJobCard {
    background-color: #00cc9a;
    border-radius: 18px;
    overflow: hidden;
    padding: 20px;
    padding-bottom: 24px;
    margin-top: 8px;
    position: relative;
}

.cardAvater {
    height: 130px;
    position: absolute;
    right: 24px;
    bottom: 0;
}

.findJobCard h4 {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
}

.findJobCard a {
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
    font-weight: 600;
    color: #ffffff;
    padding: 10px 14px;
    border-radius: 8px;
    background: rgba(26, 21, 40, 0.32);
    margin-top: 24px;
}

.title {
    margin: 32px 0 24px;
    font-size: 18px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.title a {
    color: #767980;
    font-weight: 700;
    font-size: 14px;
}

.categoryCon {
    display: flex;
    width: 100%;
    overflow: auto;
}

.categoryCon img {
    width: 54px;
    padding: 10px;
    border-radius: 16px;
    border: 1px solid #ddd;
}

.categoryCon h5 {
    text-align: center;
    font-weight: 700;
    color: #5c5e62;
    width: 200px;
}

.categoryCon .category {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    cursor: pointer;
}

.categoryCon::-webkit-scrollbar {
    display: none;
    /* Chrome, Safari */
}

.jobCardCon {
    display: flex;
    overflow: auto;
}

.jobCardCon::-webkit-scrollbar {
    display: none;
    /* Chrome, Safari */
}

.jobCard {
    background: #7c66ff;
    padding: 16px;
    border-radius: 18px;
    margin-right: 32px;
}

.jobCardTop {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 45vw;
}

.organization {
    display: flex;
    align-items: center;
    gap: 12px;
}

.orgImg {
    width: 50px;
    height: 50px;
    border-radius: 8px;
}

.orgImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.organization h4 {
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    color: #ddd;
}

.organization h3 {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.jobCardTop .icon {
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.32);
}

.jobCardTop .icon img {
    height: 16px;
}

.badgeCon {
    display: flex;
    align-items: center;
    gap: 10px;
}

.badge {
    border-radius: 8px;
    padding: 2px 12px;
    background-color: rgba(255, 255, 255, 0.16);
    color: rgba(255, 255, 255, 0.9);
    font-size: 10px;
    line-height: 24px;
}

.jobCard .badgeCon {
    margin: 20px 0;
}


.jobCardFoot {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.jobCardFoot h3 {
    color: #fff;
    font-size: 18px;
}

.jobCardFoot h3 span {
    font-size: 12px;
    font-weight: 400;
}

.jobCardFoot a {
    padding: 6px 12px;
    display: flex;
    align-items: center;
    gap: 4px;
    background-color: rgba(26, 21, 40, 0.32);
    color: #ffffff;
    border-radius: 8px;
    font-size: 12px;
}

.jobCardFoot a img {
    height: 20px;
}


.bottomBar {
    box-shadow: 0px -4px 60px 0px rgba(26, 21, 40, 0.08);
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: #fff;
    z-index: 9999999;
    width: 100%;
}

.bottomMenu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 24px 0;
}

.bottomMenu img {
    height: 24px;
    transition: transform 0.2s ease;
}

.bottomMenu .plusBtn {
    background-color: #9777FA;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    border: 4px solid #fff;
    margin-top: -36px;
    cursor: pointer;
}

.bottomMenu .plusBtn img {
    height: 16px;
}

.jobStrip {
    padding: 12px;
    border-radius: 20px;
    background-color: #fff;
    box-shadow: 0px 6px 44px 0px rgba(18, 25, 39, 0.05);
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.jobStrip .left {
    display: flex;
    align-items: center;
    gap: 16px;
}

.jobStrip .left .org {
    height: 48px;
    width: 48px;
    border-radius: 16px;
}

.jobStrip .left h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 8px;
    color: #000;
}

.jobStrip .left ul {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 12px;
}

.jobStrip .left li {
    font-size: 12px;
    display: flex;
    align-items: center;
    gap: 3px;
    color: #5c5e62;
}

.jobStrip .left li img {
    width: 16px;
    object-fit: contain;
}

.jobStrip .nextBtn {
    width: 20px;
}

.stickyBottomSec {
    padding: 24px 0;
    background-color: #fff;
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    z-index: 10;
}

.jobDetaisCard {
    margin-right: 0;
    position: relative;
    overflow: hidden;
}

.jobDetaisCard ul {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 24px;
}

.jobDetaisCard ul li {
    display: flex;
    align-items: center;
    font-size: 15px;
    font-weight: 700;
    color: #fff;
}

.jobDetaisCard ul li span {
    font-size: 12px;
    font-weight: 300;
}

.jobDetaisCard ul li img {
    width: 20px;
    margin-right: 5px;
}

.jobDetaisCard .circle-box {
    top: -27px;
    right: -43px;
    position: absolute;
    width: 92px;
    height: 92px;
    border-radius: 50%;
    border: 7px solid rgba(255, 255, 255, 0.16);
    display: flex;
    align-items: center;
    justify-content: center;
}

.circle-box .circle-inner {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    border: 8px solid rgba(255, 255, 255, 0.16);
}



/* Style the tab */
.tab {
    overflow: hidden;
    background-color: #f2f0ff;
    border-radius: 18px;
    padding: 8px;
    margin: 24px 0 0;

}

/* Style the buttons inside the tab */
.tab button {
    background-color: #fff;
    padding: 8px 15px;
    border-radius: 12px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    color: #816CFE;
    display: inline-block;
    text-transform: capitalize;
    border: none;
    margin-right: 10px;
    outline: none;
    cursor: pointer;
}

/* Change background color of buttons on hover */

/* Create an active/current tablink class */
.tab button.active {
    background-color: #816CFE;
    color: #fff;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 0 10px 100px;
}

.tabcontent h4 {
    margin: 24px 0 14px;
    font-size: 16px;
}

.tabcontent p {
    font-size: 13px;
    line-height: 21px;
}

.tabcontent ul {
    list-style: none;
}

.tabcontent ul li {
    color: #767980;
    font-size: 13px;
    padding-left: 16px;
    margin-bottom: 14px;
    position: relative;
}

.tabcontent ul li::after {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 100px;
    position: absolute;
    left: 0;
    top: 2px;
    background-color: #00CC9A;
}

.companyDetails {
    margin-top: 24px;
}

.companyDetails h5 {
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: 600;
    font-size: 15px;
    padding-bottom: 16px;
}

.companyDetails h5 img {
    height: 20px;
}

.companyDetails p {
    font-size: 14px;
    color: #5c5e62;
}



.rating-box {
    width: 100%;
    max-width: 500px;
    font-family: Arial, sans-serif;
}

.rating-row {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.rating-row span {
    width: 60px;
    font-size: 10px;
    color: #5c5e62;
}

.bar {
    flex: 1;
    height: 8px;
    background: #f1f1f1;
    border-radius: 20px;
    overflow: hidden;
}

.fill {
    height: 100%;
    width: 0;
    background: #fbbc04;
    border-radius: 20px;
    transition: width 1s ease;
}

.star-rating {
    display: inline-flex;
    font-size: 32px;
}

.star {
    color: #d9d9d9;
    /* gray */
    cursor: pointer;
    transition: color 0.3s ease;
}

.star.filled {
    color: #fbbc04;
    /* yellow */
}


.reviewCard {
    background-color: #fff;
    border-radius: 18px;
    box-shadow: 0px 6px 36px 0px rgba(18, 25, 39, 0.05);
    padding: 18px 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: space-between;
    gap: 40px;
    margin-top: 24px;
}

.reviewCard h2 {
    font-size: 42px;
    display: flex;
    align-items: flex-end;

}

.reviewCard h2 span {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 6px;
}

.reviewCard p {
    font-size: 12px;
}

.fullPageModal {
    width: 100%;
    height: 100vh;
    background-color: #fff;
    position: fixed;
    right: -100%;
    top: 0;
    z-index: 99999999;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
}

.fullPageModal.active {
    right: 0;
    overflow: auto;
}

.fullPageModal header {
    position: absolute;
}

.notificationStrip h4 {
    font-size: 15px;
    font-weight: 600;
    color: #000;
    margin-bottom: 10px;
}

.notificationStrip p {
    font-size: 12px;
}

.notificationStrip .company {
    font-size: 10px;
    margin-left: 8px;
    padding-left: 12px;
    position: relative;
    font-weight: 500;
    color: #000;
}

.notificationStrip .company::after {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 2px;
    border-radius: 100px;
    background-color: #00CC9A;
}

.notificationStrip .datetime {
    font-size: 10px;
    margin-left: 8px;
    padding-left: 12px;
    position: relative;
    font-weight: 500;
    color: #000;
}

.notificationStrip .datetime::after {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 0;
    top: 2px;
    border-radius: 100px;
    background-color: #fbbc04;
}



.salary-range {
    width: 100%;
}

.range-head {
    display: flex;
    justify-content: space-between;
    font-weight: 600;
    margin-top: 20px;
}

.range-head span {
    font-weight: 700;
}

.range-wrapper {
    position: relative;
    height: 74px;
}

.histogram {
    position: absolute;
    bottom: 18px;
    left: 0;
    right: 0;
    height: 45px;
    display: flex;
    gap: 4px;
    align-items: flex-end;
}

.histogram span {
    flex: 1;
    background: linear-gradient(to top, #cfd1ff, #a8acff);
    border-radius: 4px 4px 0 0;
}

input[type="range"] {
    position: absolute;
    left: 0;
    right: 0;
    top: 55px;
    pointer-events: none;
    -webkit-appearance: none;
    background: none;
}

input[type="range"]::-webkit-slider-runnable-track {
    height: 4px;
    background: #816CFE;
    border-radius: 4px;
}

input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    pointer-events: auto;
    width: 18px;
    height: 18px;
    background: #fff;
    border: 4px solid #fbbc04;
    border-radius: 50%;
    margin-top: -7px;
    cursor: pointer;
}

.range-values {
    display: flex;
    justify-content: space-between;
    margin-top: 12px;
    font-weight: 600;
}


.job-type-filter {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
    font-family: Arial, sans-serif;
    margin-top: 16px;
}

.job-pill input {
    display: none;
}

.pill {
    display: inline-flex;
    align-items: center;
    gap: 6px;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 18px;
    border-radius: 10px;
    border: 1px solid #e5e7eb;
    color: #333;
    cursor: pointer;
    transition: all 0.25s ease;
}

.checkmark {
    display: none;
    font-size: 12px;
}

.job-pill input:checked+.pill {
    background: #7c6cff;
    border-color: #7c6cff;
    color: #fff;
}

.job-pill input:checked+.pill .checkmark {
    display: inline;
}



.file-upload {
    width: 100%;
    max-width: 900px;
    font-family: Arial, sans-serif;
}

.file-upload .upload-box {
    border: 1px dashed #e5e7eb;
    border-radius: 18px;
    padding: 32px 20px;
    text-align: center;
    cursor: pointer;
    transition: all 0.25s ease;
}

.file-upload .upload-box:hover {
    border-color: #7c6cff;
    background: #f9f8ff;
}

.upload-icon {
    margin-bottom: 4px;
}

.upload-icon svg {
    width: 24px;
}

.format-text {
    font-size: 12px;
    line-height: 20px;
    font-weight: 500;
    margin: 6px 0;
}

.browse-text {
    font-size: 15px;
    color: #7c6cff;
    font-weight: 600;
}

.jobStrip .flex {
    display: flex;
    align-items: center;
    gap: 10px;
}

.jobStrip .flex .btn {
    padding: 9px 15px;
    font-size: 11px;
    line-height: 16px;
    box-shadow: none;
    border: 1px solid #7c6cff;
    border-radius: 100px;
}

.jobStrip .flex .ontheway {
    position: relative;
    padding-left: 12px;
    color: #fbbc04;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}

.jobStrip .flex .ontheway::before {
    content: '';
    position: absolute;
    left: 0;
    top: 3px;
    width: 8px;
    height: 8px;
    border-radius: 100px;
    background-color: #fbbc04;
    display: inline-block;
}

.jobStrip .flex .delivered {
    position: relative;
    padding-left: 12px;
    color: #00CC9A;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}

.jobStrip .flex .delivered::before {
    content: '';
    position: absolute;
    left: 0;
    top: 3px;
    width: 8px;
    height: 8px;
    border-radius: 100px;
    background-color: #00CC9A;
    display: inline-block;
}

.jobStrip .flex .canceled {
    position: relative;
    padding-left: 12px;
    color: #ff4f4f;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}

.jobStrip .flex .canceled::before {
    content: '';
    position: absolute;
    left: 0;
    top: 3px;
    width: 8px;
    height: 8px;
    border-radius: 100px;
    background-color: #ff4f4f;
    display: inline-block;
}



.timeline {
    position: relative;
}

.timeline::before {
    content: "";
    position: absolute;
    left: 10px;
    top: 0;
    bottom: 0;
    width: 2px;
    background: #e5e7eb;
}

.timeline-item {
    display: flex;
    gap: 20px;
    margin-bottom: 30px;
    position: relative;
}

.icon {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    z-index: 1;
}

.done .icon {
    background: #22c55e;
    color: #fff;
}

.current .icon {
    border: 3px solid #22c55e;
    background: #fff;
}

.pending .icon {
    background: #7c6cff;
    color: #fff;
}

.content h4 {
    margin: 0;
    font-size: 15px;
    font-weight: 600;
    color: #000;
}

.content p {
    margin: 4px 0 0;
    font-size: 13px;
    color: #6b7280;
}

.muted {
    color: #9ca3af;
}

.removeShortlist {
    z-index: 999999;
    cursor: pointer;
}

.profileNoGrid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 12px;
    margin: 22px 0 24px;
}

.profileNoCon {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 6px;
}

.profileNo {
    padding: 13px 32px;
    border-radius: 16px;
    font-size: 28px;
    line-height: 40px;
    font-weight: 700;
    margin-bottom: 0;
}

.profileNo.applied {
    background-color: #F6EFFF;
    color: #A55FFF;
}

.profileNo.reviewed {
    background-color: #FFEFF8;
    color: #FF6DBF;
}

.profileNo.contacted {
    background-color: #E5FAF5;
    color: #00CC9A;
}


.profileNoGrid p {
    font-size: 14px;
    color: #000;
    font-weight: 500;
}


.curvedConPurple {
    background-color: #7c66ff;
    color: #fff;
}

.profileMenu {
    padding-bottom: 80px;
}

.profileMenu a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
}

.profileMenu a:not(:last-child) {

    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.12);
}

.profileMenu a h4 {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
}

.pIconText {
    display: flex;
    align-items: center;
    gap: 16px;
}

.pIconText .pMenuIcon {
    width: 36px;
    height: 36px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.12);
}

.pIconText .pMenuIcon img {
    height: 24px;
    object-fit: contain;
}

.profileMenu .leftArrow {
    height: 20px;
    object-fit: contain;
}

.experienceCard {
    background-color: #fff;
    box-shadow: 0px 8px 44px 0px rgba(18, 25, 39, 0.05);
    margin-bottom: 20px;
}

.experienceCard .organization h4 {
    color: #3f3f3f;
}

.experienceCard .organization h3 {
    color: #171717;
}

.experienceCard.jobDetaisCard ul {
    margin-top: 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}

.experienceCard.jobDetaisCard ul li {
    color: #171717;
}

.experienceCard .circle-box .circle-inner {
    border: 8px solid rgba(90, 40, 254, 0.212);
}

.experienceCard.jobDetaisCard .circle-box {
    border: 7px solid rgba(90, 40, 254, 0.218);
}

.experienceCard.active {
    background-color: rgba(215, 189, 255, 0.15);
    box-shadow: 0px 6px 22px 0px rgba(90, 40, 254, 0.4);
}

.grid2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}

.jobPage .tabcontent ul li {
    margin-bottom: 0;
    padding-left: 0;
}

.jobPage .tabcontent ul li::after {
    width: 0;
    height: 0;
}

.jobPage .tabcontent {
    padding: 0 0 100px;
}